/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video, time {display:block;}
mark, rp, rt, ruby, summary {display:inline;}

/* Global properties ======================================================== */
html {width:100%;}

body
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 100%;
    color: #333333;
    min-width: 1450px;
    background-color: #0053A3;
}

.main {
	width:1450px; 	
	padding:0;
    
	margin:0 auto;
	font-size:0.815em;
	line-height:1.6666em;
	position:relative;
}

.important
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #ff0000;
}

.class-gray
{
    width: 200px;
	background-color: #dcdcdc;
	font-weight: bold;
}
.custom-controls
{
    margin-bottom: 4px;
}

.news
{
    font-family: Arial, Helvetica, sans-serif;
    color: #8c8c8c;
}

.list-3 li a
{
    color: #eda202;
}



a {color:#0094bf; outline:none;}
a:hover {text-decoration:none;}

.clear {clear:both; width:100%; line-height:0; font-size:0;}

.col-1, .col-2, .col-3, .col-4 {float:left;}

.wrapper {width:100%; overflow:hidden;}
.extra-wrap {overflow:hidden;}
 
.container {width:100%;}

p {margin-bottom:18px;}
.p0 {margin-bottom:4px;}
.p1 {margin-bottom:8px;}
.p2 {margin-bottom:15px;}
.p3 {margin-bottom:30px;}
.p4 {margin-bottom:40px;}
.p5 {margin-bottom:50px;}

.reg {text-transform:uppercase;}

.fleft {float:left;}
.fright {float:right;}

.alignright {text-align:right;}
.aligncenter {text-align:center;}

.title {margin-bottom:18px;}

.it {font-style:italic;}

.letter {letter-spacing:-1px;}

.color-1 {color:#fff;}
.color-2 {color:#000;}
.color-3 {color:#8c8c8c;}

/*********************************boxes**********************************/
.margin-bot {margin-bottom:35px;}
.margin-none {margin:0;}

.spacing {margin-right:35px;}
.spacing2 {margin-right:45px;}
.spacing3 {margin-right:60px;}

.spacing-bot {margin-bottom:25px;}

.indent {padding:0 0 0px 30px;}
.indent2 {padding-left:50px;}
.indent-bot {margin-bottom:20px;}
.indent-bot2 {margin-bottom:30px;}
.indent-bot3 {margin-bottom:45px;}
.indent-bot4 {margin-bottom:8px; text-align: justify;}

.img-indent-bot {margin-bottom:25px;}
.img-indent {float:left; margin:0 20px 0px 0;}	
.img-indent2 {float:left; margin:0 13px 0px 0;}	
.img-indent-r {float:right; margin:0 0px 0px 40px;}	

.prev-indent-bot {margin-bottom:10px;}
.prev-indent {float:left; margin:0 17px 0px 0;}	
.prev-box {float:left; padding-top:6px; font-size:10px; font-weight:bold}

.prev_box1{padding-top:10px; font-size:14px; font-weight:bold}	

.border {border:3px solid #000;}
.border2 {border:1px solid #000;}

.buttons a:hover {cursor:pointer;}

.list-1 li a,
.list-2 li a,
.link,
.logo {text-decoration:none;}	

/*********************************header*************************************/
header {height:94px; width:100%; position:relative;}
.header {height:584px; width:100%; position:relative;}
.bg {width:100%; background:url(../images/bg-1.png) 0 0 repeat-y;}
.row-1 {height:94px; width:100%; }
.padding-row1 {padding:8px 4px 0;}
.bg-row1 {width:100%; height:86px; background:url(../images/bg-row1.jpg) 0 0 repeat-x; position:relative;}
.row-2 {height:120px; width:100%; position:relative; z-index:1; background:url(../images/bg.jpg) 0 0 repeat;}
.bg-row2 {height:120px; width:100%; background:url(../images/bg-1.png) 0 0 repeat-y;}
.row-3 {height:370px; width:100%; position:relative; z-index:1; background:url(../images/bg.jpg) 0 0 repeat;}
.bg-row3 {height:370px; width:100%; background:url(../images/bg-1.png) 0 0 repeat-y;}
.row-4 {height:110px; width:100%; position:relative; z-index:1; background:url(../images/bg.jpg) 0 0 repeat;}
.bg-row4 {height:110px; width:100%; background:url(../images/bg-1.png) 0 0 repeat-y;}

.list-services {padding:0; position:absolute; top:29px; right:40px;}

h1 {padding:0; position:absolute; top:55px; left:45px; font-size:68px; line-height:1.2em; letter-spacing:1px;}
.logo-img {padding:0; position:relative; top:10px; left:240px; z-index: 1;}
.logo {color:#1e1e1e;}
.logo strong {color:#00acde;}

.slogan {font-size:24px; line-height:1.2em; color:#1e1e1e; font-style:italic; position:absolute; top:100px; left:41px; font-family:Georgia, "Times New Roman", Times, serif;}

/*********************************content*************************************/
#content {width:100%; padding:0px; position:relative; z-index:1; background:url(../images/bg.jpg) 0 0 repeat;}
.padding-content {padding:10px 0 35px; padding-left:10px}
.padding-content1 {padding: 0px 0 75px;}

.padding-top {padding-top:4px;}

.spacer-1 {width:100%; height:1px; background:url(../images/spacer-1.gif) 0 0 repeat-x;}
.spacer-2 {width:100%; background:url(../images/pic-1.gif) 460px 0 repeat-y;}

h3 {font-size:30px; line-height:1.2em; letter-spacing: normal; margin:0px; padding:0 0 6px; color:#1a1a1a; font-style:italic; font-weight:400; font-family:Georgia, "Times New Roman", Times, serif; background:url(../images/spacer-1.gif) 0 bottom repeat-x;}
h4 {font-size:20px; line-height:24px; color:#1a1a1a; margin:0; padding:0; font-style:italic; font-weight:400; font-family:Georgia, "Times New Roman", Times, serif;}
h5 {font-size:16px; line-height:20px; letter-spacing:-1px; color:#1a1a1a; margin:0; padding:0; font-style:italic; font-weight:700; font-family:Georgia, "Times New Roman", Times, serif;}
h6 {font-size:12px; line-height:20px; color:#0094bf; margin:0; padding:0; font-weight:400;}

.scroll {overflow:auto; height:180px; position:relative;}
.scroll .padding-right {height:1%; padding-right:50px;}

.border-bot {width:100%; padding-bottom:20px; background:url(../images/pic-1.gif) 0 bottom repeat-x;}

.box {width:100%; min-height:295px; background:url(../images/bg-box.png) 0 0 repeat;}
.box .padding {padding:50px 65px 30px 68px;}

.box-circle {
	float:left;
	margin-right:15px;
	width:76px; 
	height:76px; 
	font-size:60px; 
	line-height:76px; 
	font-weight:700; 
	color:#fff;
	text-align:center;
	background:#0dc1fd;
	border-radius:38px;
	-moz-border-radius:38px;
	-webkit-border-radius:38px;
}

.img-box {
	background:#fff;
	padding:6px;
	border:none;
	border-top:1px solid #f1f1f1;
	border-left:1px solid #f1f1f1;
	box-shadow:1px 1px 2px 0px rgba(0,0,0,0.5);
	-moz-box-shadow:1px 1px 2px 0px rgba(0,0,0,0.5);
	-webkit-box-shadow:1px 1px 2px 0px rgba(0,0,0,0.5);
}

time {font-size:12px; line-height:20px; color:#0094bf; font-weight:700;}

.button {
	display:inline-block;
	background:url(../images/button-left.png) left 0 no-repeat;
	line-height:20px;
	font-size:12px;
	text-decoration:none;
	color:#fff;
	position:relative;
	}
.button strong {
	padding:0 6px 0 6px;
	display:inline-block;
	background:url(../images/button-right.png) right 0 no-repeat;
	font-weight:bold;
	}	
.button strong strong {
	background:url(../images/button-tail.png) 0 0 repeat-x;
	cursor:pointer;
	padding:7px 10px;
	}	
.button:hover {background:url(../images/button-left.png) left -34px no-repeat;}
.button:hover strong  {background:url(../images/button-right.png) right -34px no-repeat;}
.button:hover strong strong  {background:url(../images/button-tail.png) right -34px repeat-x;}

.button-1 {
	display:inline-block; 
	font-size:12px; 
	line-height:34px;
	font-weight:700;
	padding:0 18px; 
	color:#fff;
	text-decoration:none;
	background:url(../images/tail-button1.jpg) 0 0 repeat-x #1f1f1f;
	cursor:pointer;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
}
.button-1:hover {background:url(../images/tail-button1.jpg) 0 -34px repeat-x #0084ab;}

.button-2 {
	display:inline-block; 
	font-size:12px; 
	line-height:20px;
	font-weight:700;
	padding:0 15px; 
	color:#fff;
	text-decoration:none;
	background:url(../images/tail-button1.jpg) 0 0 repeat-x #1f1f1f;
	cursor:pointer;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
}
.button-2:hover {background:url(../images/tail-button1.jpg) 0 -34px repeat-x #0084ab;}

.list-1 li {font-size:12px; line-height:24px; padding-left:9px; background:url(../images/marker-1.gif) 0 10px no-repeat;}
.list-1 li a {color:#b7b7b7;}
.list-1 li a:hover {text-decoration:underline;}

.list-2 li {font-size:12px; line-height:34px; padding:0; background:url(../images/spacer-2.gif) 0 bottom repeat-x;}
.list-2 li a {color:#0094bf; text-decoration:none;}
.list-2 li a:hover {color:#1a1a1a;}
.list-2 li.last-item {background:none;}

.list-3 {list-style:decimal-leading-zero;}
.list-3 li {font-size:12px; line-height:16px; color:#fff; padding-bottom:12px; margin-left:25px; list-style-type:decimal-leading-zero;}
.list-3 li a {color:#eda202;}
.list-3 li a:hover {color:#24a3ce;}

.list-4 li {font-size:12px; line-height:24px; padding-left:9px; background:url(../images/marker-2.gif) 0 10px no-repeat;}
.list-4 li a {color:#0094bf; outline:none;}
.list-4 li a:hover {text-decoration:underline;}

.link:hover {text-decoration:underline;} 

.link-1 {display:inline-block; font-size:12px; line-height:20px; color:#000; font-weight:700; text-decoration:underline;}
.link-1:hover {text-decoration:none;}

.link-2 {display:inline; font-size:12px; line-height:20px; color:#0094bf; text-decoration:none;}
.link-2:hover {color:#1a1a1a;}

.text-1 {line-height:30px; letter-spacing:normal;}
.text-2 {line-height:18px;}

.map-canvas {
	float:left;
	margin-right:25px;
	width:416px; 
	height:280px; 
	background:#fff;
	padding:6px;
	border:none;
	border-top:1px solid #f1f1f1;
	border-left:1px solid #f1f1f1;
	box-shadow:1px 1px 2px 0px rgba(0,0,0,0.5);
	-moz-box-shadow:1px 1px 2px 0px rgba(0,0,0,0.5);
	-webkit-box-shadow:1px 1px 2px 0px rgba(0,0,0,0.5);
}

dl {width:166px; overflow:hidden;}
dl dd span {float:left; width:66px;}

/****************************aside************************/
aside {width:100%; background:url(../images/bg-bot1.gif) 0 0 repeat;}
.padding-aside {padding:30px 0 20px; padding-left:210px}
.padding-aside1 {padding:0px 0 0px}

.bg-aside {width:100%; background:url(../images/bg-bot1.jpg) 0 0 repeat-y;}

aside h3 {font-size:20px; line-height:1.2em; margin:0px; padding:0; color:#fff; font-style:italic; font-weight:400; letter-spacing:-1px; font-family:Georgia, "Times New Roman", Times, serif; background:none;}

/****************************footer************************/
footer {width:100%; padding:0px; background:url(../images/bg-bot1.gif) 0 0 repeat;}
.padding-footer {padding: 25px 45px 28px; }
.bg-footer {width:100%; background:url(../images/bg-footer.jpg) 0 0 repeat-y;}

.text-bot {font-size:13px; line-height:1.2em; color:#8c8c8c; float: none; text-align: center;}
.logo-bot {color:#fff; text-decoration:none; margin-right:4px;}
.logo-bot-text {color:#fff; text-decoration:none; margin-right:4px;}
.logo-bot:hover {text-decoration:underline;}
.privacy {color:#8c8c8c; text-decoration:none; margin-left:3px;}
.privacy:hover {text-decoration:underline;}

.footer-link {float:right; text-align:left; font-size:13px; line-height:1.2em; color:#8c8c8c;}

.table-row
{
    background-color: #b7b7b7;
}

/* Grid Control */
.grid_view_class
{
     color: #333333;
 }
  .header_style_class
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: White;
	background-color: silver;
}
 .footer_style_class
 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: White;
    background-color: Gray;
 }
 .pager_style_class
 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-align: center;
 }
 .row_style
{
    background-color: White;
}
.alternative_row
{
    background-color: #f5f5f5;
}
thead
{
  display: table-header-group;
}
.grid-border
{
	border-top: dotted 2px silver;
}
#gallery 
{
	background-color: #ffffff;
	text-align: center;
}
#gallery ul { list-style: none; }
#gallery ul li { display: inline; }
#gallery img { border: 5px double silver; }
#gallery a:hover img 
{
	border: 5px double gray;
	color: #ffffff;
}
#gallery a:hover { color: #ffffff; }
	
#gallery1 
{
	background-color: #ffffff;
}
#gallery1 img 
{
	border: 5px double silver;
}
#gallery1 a:hover img 
{
	border: 5px double gray;
	color: #ffffff;
}

#formBorder
{
    width: 310px;
    height: 315px;
    background: #ffffff;
    float: left;
    margin-right: 0px;
    margin-bottom: 20px;
    margin-top: 0px;
    box-shadow: 2px 4px 20px #696969;
    -moz-box-shadow: 2px 4px 20px #696969;
    -webkit-box-shadow: 2px 4px 20px #696969;
}

.formbox2 {
	margin-top:0px;
	margin-left:5px;
	width:300px;
	height:305;
	background: #f0f0f0;
	border:1px solid #696969;
}

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}


legend 
{
    font-size: 1.2em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}


.custom_table_freewidth
{
    display:inline;
    display:block;
    display:inline-block;
    display: -moz-inline-stack;
	height: 100%;
	float:left;
	margin-top:5px;
	margin-right:10px;
}


.custom_table
{
    display:inline;
    display:block;
    display:inline-block;
    display: -moz-inline-stack;
	width:240px;
	height: 100%;
	float:left;
	margin-top:5px;
	margin-right:10px;
}

.custom_table_form
{
    display:inline;
    display:block;
    display:inline-block;
    display: -moz-inline-stack;
	width:400px;
	height: 100%;
	float:left;
	margin-top:5px;
	margin-right:10px;
}

.custom-table
{
    width: 100%; 
    background-color: #f5f5f5; 
    border-right: #c0c0c0 1px solid; 
    border-top: #c0c0c0 1px solid; 
    border-left: #c0c0c0 1px solid; 
    border-bottom: #c0c0c0 1px solid; 
    
} 

.tdText {
				font:11px Verdana;
				color:#333333;
				padding-left: 10px;
			}
			
/*Modal Popup*/
.modalBackground 
{
      width:    100%;
      height:   100%;
      background-color:white;
      filter:alpha(opacity=70);
	  opacity:0.7;
      z-index: 10000 !important;

}

.modalPopup {
	background-color:white;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	width:400px;
	padding-left: 10px;
	padding-right: 10px;
	z-index: 10001 !important;
	position: fixed !important;

}

.modalPopup p {
    padding: 5px;
}

#dvLoading  

{  
    background:#000 url(tt_spinner.gif) no-repeat center center;  
    height: 100px;  
    width: 100px;  
    position: fixed;  
	z-index: 100000;  
    left: 50%;  
    top: 50%;  
    margin: -25px 0 0 -25px;  
 } 
 
 #loaderDiv {
	position:absolute; 
	top: 50%;
	left: 50%;
	position: fixed;  
	z-index: 100000;  
	
	margin-left: -100px; /* 0.5 x width */
	margin-top: -10px; /* 0.5 x height */
	
	width:300px;
	height:100px;
}

.GridDock
        {
            overflow-x: hidden;
            overflow-y: hidden;
            width: 1340px;
            padding: 0 0 17px 0;
        }
        







